---

- name: Get 'ansible_user' home dir
  command: "echo ~"
  register: home_dir
  become_user: "{{ ansible_user }}"

- name: "Download hopsworks installer from {{ hopsworks_repository_url }}"
  get_url:
    url: "{{ hopsworks_repository_url }}"
    dest:  "{{ home_dir.stdout }}/hopsworks-installer.sh"
    mode: '744'
  become_user: "{{ ansible_user }}"
